### Function

# Gio content_type_is_a

#### Declaration [src]

    gboolean
    g_content_type_is_a (
      const gchar* type,
      const gchar* supertype
    )

#### Description [src]

Determines if `type` is a subset of `supertype`.

#### Parameters

`type`

  Type: `const gchar*`

  A content type string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`supertype`

  Type: `const gchar*`

  A content type string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `type` is a kind of `supertype`, `FALSE` otherwise.